RubyGems Navigation menu

docker-swarm-sdk 1.2.9

API for creating container clusters and services using Docker Swarm. Includes service, node, task management

Versions:

  1. 1.2.9 - July 08, 2017 (13 KB)
  2. 1.2.8 - July 06, 2017 (13 KB)
  3. 1.2.7 - July 06, 2017 (13 KB)
  4. 1.2.6 - June 30, 2017 (12.5 KB)
  5. 1.2.5 - July 06, 2017 (13 KB)

Runtime Dependencies (4):

Development Dependencies (7):

  • byebug ~> 6.0
  • parallel ~> 1.10
  • pry ~> 0.10.4
  • rake ~> 12.0
  • rspec ~> 3.0
  • rspec-its = 1.2
  • single_cov ~> 0.5.8
  • Owners:

    Authors:

    • Mike Moore

    SHA 256 checksum:

    b3f09f98507930c3893d6d0e85487cf6859b6ee1327905e35a8b7fd044683acd

    Total downloads 8,779

    For this version 3,941

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: